/**
 * 总路由入口
 */

import * as adminRouters from './admin'
import * as fuhuaqiRouters from './fuhuaqi'
import * as publicRouters from './public'


export function setRouter(httpServer){
    adminRouters.setRouter(httpServer);
    fuhuaqiRouters.setRouter(httpServer);
    publicRouters.setRouter(httpServer);
}